Redmine - Patch #3954

Korean translation update
2009-10-01 04:10 - Kihyun Yun

Status: Closed Start date: 2009-10-01
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description
New Korean translation has improved for r2092.

The followings messages are written in Korean, which are for Korean co-translators.
(0 00 000 dOoooooo, 0o dOooo 000 000 000 00ODOD DO 000D ke.ymiD 0ODD 0O DODDOOOD.

o "{{count} 0 00 0 /10 gtotaryy 0 -> 0000 000 OO0 00DDOOD.

« label_previous: 00, 0000 U000 0000 000 OO 000D. 00D 00 0 0000,

e clear: [||][|, reset: 000

e button_rename : 0000 -> 00000
o To 00 00O 0OOO ~~000 OO0 0ODOO 0000,

- (100 0000 0000000, 1sTaBO 000 0OOOOO.

« (0000 000 -ooa- -ooo- -000+0 00 000 0000 Do0ooo booooo oo -oo- -oo- -00-0 00oooon.,

. tnyrnannﬁ:[rlll,]tagﬂ 00 000 00 0000 000 0000 0oe, 000 ooooooo. ooo, 0 000 sveDOO ODOD OO 0 OO0, 000 00 «ird OO0 DOOOO
o branch : 00000
o tag : 00000

Associated revisions

Revision 2918 - 2009-10-11 11:15 - Jean-Philippe Lang
ko locale updated (closes #3954).

History

#1 - 2009-10-11 11:17 - Jean-Philippe Lang
- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r2918.

Files

ko.yml.r2902.diff 8.06 KB 2009-10-01 Kihyun Yun
